/* Vendor prefix
--------------------------------------- */
/* Standard
--------------------------------------- */
html {
  font-size: 62.5%;
  line-height: 1;
  font-kerning: normal;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

/* Variable
--------------------------------------- */
/* color */
/* font */
 /* Extend
--------------------------------------- */
.tel__step {
  font-size: 0;
}

.catch, .lnav, .reservation__block {
  overflow: hidden;
}

/* Mixin Phone
--------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: 1;
  color: #222;
}

/* Media Queries
--------------------------------------- */
/* breakpoints */
/* Media Queries
--------------------------------------- */
/* Standard
--------------------------------------- */
.catch {
  clear: both;
}
.catch__main {
  width: 505px;
  float: left;
}
.catch__copy {
  margin-bottom: 20px;
}
.catch__photo {
  width: 425px;
  float: right;
}
.catch__text {
  margin-bottom: 30px;
  font-size: 13px;
  font-size: 1.3rem;
}

.lnav {
  margin-bottom: 40px;
  padding: 5px;
  line-height: 0;
  background: #eee;
}
.lnav li {
  float: left;
}
.lnav li:nth-child(2) {
  margin: 0 1px;
}
.lnav a {
  display: block;
}

.wheel {
  width: 880px;
  margin: 0 auto;
}
.wheel__imgText1 {
  margin-bottom: 10px;
}
.wheel__text1 {
  font-size: 13px;
  font-size: 1.3rem;
  margin-bottom: 30px;
}
.wheel__block {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px dashed #dc2524;
}
.wheel__case {
  margin-bottom: 20px;
}
.wheel__img {
  text-align: center;
}
.wheel__body {
  margin-top: 30px;
  padding: 20px 20px 10px;
  color: #222;
  font-size: 13px;
  font-size: 1.3rem;
  background: #f2f2f2;
}
.wheel__text {
  margin-bottom: 10px;
  color: #222;
  font-size: 13px;
  font-size: 1.3rem;
}

.tel__imgText1 {
  margin-bottom: 10px;
}
.tel__text1 {
  margin-bottom: 30px;
  color: #dc2524;
  font-size: 13px;
  font-size: 1.3rem;
}
.tel__stepbg {
  margin-bottom: 40px;
  background: url(../_correction/images/step_bg1.png) repeat-y 50% 0;
}
.tel__step {
  margin-bottom: 20px;
  padding: 5px;
  background: #dc2524;
}
.tel__stepItem {
  width: 160px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.tel__stepBlock {
  width: 750px;
  padding: 20px;
  background: #fff;
  display: inline-block;
  vertical-align: middle;
}
.tel__text2 {
  padding: 10px 0 0;
  font-size: 14px;
  font-size: 1.4rem;
}
.tel__text2 a {
  color: #dc2524;
  text-decoration: underline;
}
.tel__text2 a:hover {
  text-decoration: none;
}
.tel__h3 {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 3px solid #dc2524;
}

.reservation {
  width: 880px;
  margin: 0 auto;
  line-height: 1.5;
}
.reservation__main {
  width: 440px;
  float: left;
}
.reservation__textM {
  margin-bottom: 10px;
  color: #222;
  font-size: 15px;
  font-size: 1.5rem;
}
.reservation__textS {
  color: #dc2524;
  font-size: 13px;
  font-size: 1.3rem;
}
.reservation__sub {
  width: 410px;
  float: right;
}
.reservation__arrow {
  padding: 30px 0;
}

.formTable {
  table-layout: fixed;
}
.formTable input {
  padding: 0;
  border: none;
}
.formTable .flat {
  padding: 10px;
  border: 1px solid #dedede;
}
.formTable__in {
  width: 100%;
}
.formTable__row {
  padding: 5px 0;
}
.formTable__th, .formTable__td {
  display: inline-block;
  vertical-align: middle;
}
.formTable__thOp {
  width: 220px !important;
}
.formTable__tdOp {
  width: 620px !important;
}
.formTable__th {
  width: 120px;
}
.formTable__td {
  width: 480px;
}
.formTable .error {
  padding-top: 5px;
  color: #dc2524;
  font-weight: bold;
  display: block !important;
}

.any {
  background: #666 !important;
}

.mwform-radio-field {
  display: block;
}

.dbox_04 .error {
  padding-top: 5px;
  color: #dc2524;
  display: block !important;
}

.btn {
  margin: 0 10px;
  padding: 15px 100px;
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: bold;
  background: #dc2524;
  border: none;
}
